Subject: linux-next: build warning after merge of the hmm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Mar 2025 19:57:15 +1100

Hi all,

After merging the hmm tree, today's linux-next build (htmldocs) produced
this warning:

Error: Cannot open file /home/sfr/next/next/drivers/cxl/features.c

Introduced by commit

  da0dd17604d4 ("fwctl/cxl: Add documentation to FWCTL CXL")

-- 
Cheers,
Stephen Rothwell